Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 513802 - sys-libs/readline-6.2_p5-r1 stable request
Summary: sys-libs/readline-6.2_p5-r1 stable request
Status: RESOLVED DUPLICATE of bug 512012
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: [OLD] Keywording and Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo's Team for Core System packages
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on: 507154
Blocks: 513772 516308
  Show dependency tree
 
Reported: 2014-06-19 09:08 UTC by Michał Górny
Modified: 2014-07-18 19:40 UTC (History)
6 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2014-06-19 09:08:37 UTC
Could we stabilize one of multilib versions of readline, please? If that's fine, please appoint the version and CC arches.
Comment 1 Samuli Suominen gentoo-dev 2014-07-05 11:40:13 UTC
From Tracker bug 503364 I see at least one bug left open that should be fixed before this
Comment 2 Samuli Suominen gentoo-dev 2014-07-05 11:40:49 UTC
And, bunch of stabilizations should be opened to cover the already fixed bugs from the same Tracker
Comment 3 Samuli Suominen gentoo-dev 2014-07-05 11:42:59 UTC
Perhaps we can go for 6.2_p5-r1 instead. Please give it a good test because it's not the current ~arch, and thus, have not been tested so well.
Comment 4 Jeroen Roovers gentoo-dev 2014-07-06 12:00:03 UTC
Stable for HPPA.
Comment 5 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2014-07-06 12:31:43 UTC
amd64 stable
Comment 6 Markus Meier gentoo-dev 2014-07-11 18:57:08 UTC
arm stable
Comment 7 Matt Turner gentoo-dev 2014-07-18 02:25:27 UTC
alpha stable
Comment 8 Pacho Ramos gentoo-dev 2014-07-18 10:56:40 UTC
x86 stable
Comment 9 Pacho Ramos gentoo-dev 2014-07-18 19:40:39 UTC
Will handle the remaining arches in parent bug as it's preferred by Ago and this can wait for those arches until the rest is done

*** This bug has been marked as a duplicate of bug 512012 ***